/*     696215 : 맞춤형 컨텐츠      */
.empty__696215__ {padding:20px 10px;background:#fafafa;}
.empty__696215__ p {margin:0;padding:0;}
.empty__696215__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__696215__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__696215__ dd {margin:0;font-size:13px;}
.empty__696215__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}


/*     696225 : 장문 텍스트      */
.textarea__696225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__696225__ p {font-size:26px}
}

/*     696235 : 이미지 리스트      */
.img_tile__696235__ {margin:0 -5px}
.img_tile__696235__:after {content:'';display:block;clear:both}
.img_tile__696235__ * {box-sizing:border-box}
.img_tile__696235__ .item {float:left;position:relative;padding:5px}
.img_tile__696235__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__696235__ .figure {display:block}
.img_tile__696235__ .figure img {width:100%;vertical-align:bottom}
.img_tile__696235__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__696235__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__696235__ .caption > span:first-child {margin-top:0}
.img_tile__696235__ .caption > span.subject { font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em}
.img_tile__696235__ .caption > span.subject .num {margin-right:5px;color:#0256d0;}
.img_tile__696235__ .caption > span.content {padding-top:12px;border-top:1px solid #000000;font-size:13px;color:#000000;letter-spacing:-.03em}

.col_m_1__696235__ .item {width:100%}
.col_m_2__696235__ .item {width:50%}
.col_m_3__696235__ .item {width:33.3334%}
.col_m_4__696235__ .item {width:25%}
.col_m_1__696235__ .item,
.col_m_2__696235__ .item2n,
.col_m_3__696235__ .item3n,
.col_m_4__696235__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__696235__ {margin:0 -10px}
	.img_tile__696235__ .item {padding:10px}
	.img_tile__696235__ .caption {padding:25px 20px}
	.img_tile__696235__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__696235__ .item,
	.col_m_2__696235__ .item2n,
	.col_m_3__696235__ .item3n,
	.col_m_4__696235__ .item4n {clear:none}

	.col_t_1__696235__ .item {width:100%}
	.col_t_2__696235__ .item {width:50%}
	.col_t_3__696235__ .item {width:33.3334%}
	.col_t_4__696235__ .item {width:25%}
	.col_t_5__696235__ .item {width:20%}
	.col_t_6__696235__ .item {width:16.6666%}
	.col_t_1__696235__ .item,
	.col_t_2__696235__ .item2n,
	.col_t_3__696235__ .item3n,
	.col_t_4__696235__ .item4n,
	.col_t_5__696235__ .item5n,
	.col_t_6__696235__ .item6n {clear:both}
}

@media (min-width:1024px){
.img_tile__696235__ .item .item_inner {height: 650px !important;}
	.img_tile__696235__ .caption {padding:30px 25px}
	.img_tile__696235__ .caption > span {margin-top:12px}
	.img_tile__696235__ .caption > span.subject {font-size:25px;letter-spacing:-.05em}
	.img_tile__696235__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__696235__ .item,
	.col_t_2__696235__ .item2n,
	.col_t_3__696235__ .item3n,
	.col_t_4__696235__ .item4n,
	.col_t_5__696235__ .item5n,
	.col_t_6__696235__ .item6n {clear:none}

	.col_pc_1__696235__ .item {width:100%}
	.col_pc_2__696235__ .item {width:50%}
	.col_pc_3__696235__ .item {width:33.3334%}
	.col_pc_4__696235__ .item {width:25%}
	.col_pc_5__696235__ .item {width:20%}
	.col_pc_6__696235__ .item {width:16.6666%}
	.col_pc_1__696235__ .item,
	.col_pc_2__696235__ .item2n,
	.col_pc_3__696235__ .item3n,
	.col_pc_4__696235__ .item4n,
	.col_pc_5__696235__ .item5n,
	.col_pc_6__696235__ .item6n {clear:both}
}

/*     696245 : 버튼      */
.button__696245__ {font-size:0}
.button__696245__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__696245__ a.button2 {border:1px solid #964a3c;background:#964a3c;}
.button__696245__.style_line a {background:transparent;color:#0256d0}
.button__696245__.style_line a.button2 {color:#964a3c}

@media all and (min-width:1024px){
	.button__696245__ a {font-size:20px}
	.button__696245__ a:hover {border:1px solid #0256d0;background:#0256d0;color:#ffffff}
	.button__696245__.style_line a:hover {color:#ffffff}
	.button__696245__ a.button2:hover {border:1px solid #964a3c;background:#964a3c;color:#ffffff}
	.button__696245__.style_line a.button2:hover {color:#ffffff}
}



